.single-menu .head_introCopy {
  margin-bottom: 2rem;
}

@media (min-width: 992px) {
  .single-menu .head_intro {
    width: 60%;
    padding-right: 1rem;
  }
  .single-menu .head_visual {
    flex: 1;
    margin-right: calc(50% - 50vw);
  }
}
@media (min-width: 1200px) {
  .single-menu .head_intro {
    width: 50%;
  }
}

/* メニュー */
.single-menu .menu_list {
  padding: .2rem;
  margin: 0 0 2rem;
}
.menu_listItem {
  width: 50%;
  padding: .2rem;
}
.single-menu .menu_listItem:hover img {
  transform: scale(1.05);
}
.single-menu .menu_listItemTit {
  font-size: 1rem;
  text-align: center;
  margin: .7rem 0 0;
}

@media (min-width: 576px) {
  .single-menu .menu_listItem {
    width: 33.333%;
  }
}
@media (min-width: 768px) {
  .single-menu .menu_listItem {
    width: 25%;
  }
}
@media (min-width: 992px) {
  .single-menu .menu_listItem {
    width: 16.666%;
  }
}
